# Godot 4+ specific ignores
.godot/
/android/
.import/
.export/
.editor_settings-3.tres
.editor_settings-4.tres
.project_metadata/
.cache/
.godot/

# System
.DS_Store
Thumbs.db

# Buildy
*.exe
*.pck
*.zip

# Tymczasowe
*.tmp

